peoParallelAlgorithmWrapper::AbstractAlgorithm(3)

NAME
peoParallelAlgorithmWrapper::AbstractAlgorithm -

SYNOPSIS

Inherited by peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, AlgorithmDataType >, and peoParallelAlgorithmWrapper::Algorithm< AlgorithmType, void >.

  Public Member Functions
virtual ~AbstractAlgorithm ()
virtual void operator() ()

Detailed Description

Definition at line 71 of file peoParallelAlgorithmWrapper.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.